.bottom-banner {
	position: relative;
	overflow: hidden;
}

.bottom-banner {
	--banner-bg: attr(data-bg url);
}

.bottom-banner::before {
	content: '';
	position: absolute;
	inset: 0;
	background-image: var(--banner-bg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.bottom-banner__left {
	padding: clamp(30px, 6vw, 89px) clamp(16px, 4vw, 60px);
	z-index: 1;
}

.bottom-banner__title {
	font-weight: 500;
	font-size: clamp(20px, 2vw, 32px);
	line-height: 36px;
	vertical-align: middle;
	text-transform: uppercase;
}

.bottom-banner__description {
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	vertical-align: middle;
	width: 100%;
}

.bottom-banner__object {
	position: absolute;
	right: 0;
	bottom: 0;
}

.bottom-banner__object img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.bottom-banner__buttons a {
	text-transform: uppercase;
}

.theme-dark .bottom-banner__left .color_dark {
	color: #222228;
}

@media screen and (max-width: 767px) {
	.bottom-banner__title {
		line-height: 100%;
	}
	.bottom-banner--partners_banner_landing {
		background-color: #F8FAFC;
	}
	.bottom-banner--partners_banner_landing::before {
		width: 660px;
		background-size: contain;
		background-position: right bottom;
		transform-origin: center center;
		transition: transform 0.3s ease;
		right: -125px;
		left: auto;
	}
	.bottom-banner__left {
		padding-bottom: 96px;
	}
	.bottom-banner__buttons a {
		max-width: 164px;
		height: 28px;
		font-size: 10px;
		line-height: 12px;
	}
	.bottom-banner__description {
		font-weight: 400;
	}
}
